/*
Theme Name: Design
Template: enfold
Description: Child theme voor Enfold.
Version: 1.0.0
Author: Sowmedia
Author URI: http://www.sowmedia.nl
*/

@import url("../enfold/style.css");

@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,200);

#top h1,#top h2, #top h3, #top h4, #top h5, #top h6 {font-family: 'Yanone Kaffeesatz', sans-serif!important;font-weight:300!important;text-transform:none;}

.header_bg {
	box-shadow: 0 3px 10px rgba(238,126,28,0.3);
}

p {
	max-width: 900px;
}

#top .iconbox_top {
    margin-bottom: 0px;
}
.avia_textblock  li {
	max-width: 770px;
	margin-bottom: 10px;
}

.iconlist_content p {
	max-width: 500px;
}

.main_color .avia-icon-list .iconlist_icon {
	background-color: #ee7e1c;
}

.main_color .avia-icon-list .iconlist-timeline {
	border: 5px solid #ee7e1c;
	left: 30px;
}

#top #header_main > .container, #top #header_main > .container .main_menu ul:first-child > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
	text-transform: uppercase;
	font-weight: 100;
	font-size: 16px;
}

h3.widgettitle,
h3.slide-entry-title.entry-title {
	font-size: 22px;
}

.avia-arrow, .avia-post-nav, .single-leden span.image-overlay-inside,
#top .slide-meta-comments, #top .slide-meta-del {
	display: none;
}

#home_nieuws .avia-content-slider .slide-image,.avia_transform a:hover .image-overlay {
	display: none !important;
}

#top .tribe-events-meta-group.tribe-events-meta-group-gmap {
	width: 100%;
}

a.more-link {
	color: #009de0;
}

.widget_em_widget ul {
	padding-left: 0;
	margin-top: 0;
}

.widget_em_widget li {
	display: block;
	width: auto;
	margin: 0 0 10px;
}

.widget_em_widget ul li a {
	padding: 7px;
	line-height: 23px;
}

#a-item a {
	line-height: normal;
	padding: 0;
	color: #ee7e1c;
	font-weight: 600;
}

#date {
	float: left;
	display: block;
	width: 20%;
	height: auto;
	margin: 3px 10px 7px 0;
	padding: 0;
	background: #ee7e1c;
	max-width: 80px;
}

#date #day, #date #month {
	display: block;
	width: 100%;
	float: left;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

#date #day {
	font-size: 18px;
	margin-top: 5px;
}

#date #month {
	text-transform: uppercase;
	font-size: 11px;
	margin-top: 2px;
	background: rgba(0,0,0,0.1);
}

#a-item {
	display: block;
	margin: 0;
	float: left;
	width: 74%;
}

/* Single events */
.em-location-map-container {
	width: 100% !important;
}

/* nieuws widget */
.widget_recent_entries ul li,
.widget_recent_entries ul li a {
	font-style: inherit;
	font-family: inherit;
	font-size: 15px;
}

.recentcomments, .widget_recent_entries li {
	border-top-width: 1px;
}

span.post-date {
	display: block;
	opacity: .5;
}

img.avia_image.avia_image_team {
	border-radius: 50%;
	box-shadow: 0 1px 10px rgba(0,0,0,0.4);
	max-width: 130px;
	margin: 5px auto;
}

section.avia-team-member {
	text-align: center;
}

.special-heading-border {
	opacity: 0;
}

#top .avia-button.avia-color-dark {
	border-width: 1px;
}

.grid-entry .inner-entry {
	box-shadow: none;
}

.alternate_color, .alternate_color div, .alternate_color header, .alternate_color main, .alternate_color aside, .alternate_color footer, .alternate_color article, .alternate_color nav, .alternate_color section, .alternate_color span, .alternate_color applet, .alternate_color object, .alternate_color iframe, .alternate_color h1, .alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5, .alternate_color h6, .alternate_color p, .alternate_color blockquote, .alternate_color pre, .alternate_color a, .alternate_color abbr, .alternate_color acronym, .alternate_color address, .alternate_color big, .alternate_color cite, .alternate_color code, .alternate_color del, .alternate_color dfn, .alternate_color em, .alternate_color img, .alternate_color ins, .alternate_color kbd, .alternate_color q, .alternate_color s, .alternate_color samp, .alternate_color small, .alternate_color strike, .alternate_color strong, .alternate_color sub, .alternate_color sup, .alternate_color tt, .alternate_color var, .alternate_color b, .alternate_color u, .alternate_color i, .alternate_color center, .alternate_color dl, .alternate_color dt, .alternate_color dd, .alternate_color ol, .alternate_color ul, .alternate_color li, .alternate_color fieldset, .alternate_color form, .alternate_color label, .alternate_color legend, .alternate_color table, .alternate_color caption, .alternate_color tbody, .alternate_color tfoot, .alternate_color thead, .alternate_color tr, .alternate_color th, .alternate_color td, .alternate_color article, .alternate_color aside, .alternate_color canvas, .alternate_color details, .alternate_color embed, .alternate_color figure, .alternate_color fieldset, .alternate_color figcaption, .alternate_color footer, .alternate_color header, .alternate_color hgroup, .alternate_color menu, .alternate_color nav, .alternate_color output, .alternate_color ruby, .alternate_color section, .alternate_color summary, .alternate_color time, .alternate_color mark, .alternate_color audio, .alternate_color video, #top .alternate_color .pullquote_boxed, .responsive #top .alternate_color .avia-testimonial, .responsive #top.avia-blank #main .alternate_color.container_wrap:first-child, #top .alternate_color.fullsize .template-blog .post_delimiter, .alternate_color .related_posts.av-related-style-full a {
	border-color: transparent;
	color: #fff;
}
#top .randomhome .isotope-item.special_av_fullwidth .inner-entry {
    width: 80%;
    margin: auto;
}
#top .randomhome .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image {
	vertical-align: middle;
	float: right;
	width: auto;
	position: relative;
}

#top .randomhome .isotope-item.special_av_fullwidth .av_table_col.grid-content {
	width: 50%;
	vertical-align: middle;
}
.randomhome img {max-height: 350px;
    width: auto;}

/* Leden */
a.grid-image.avia-hover-fx {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 28px;
	min-height: 250px;
}

h3.commentsclosed,
.multi-big .post_author_timeline, .single-small .post_author_timeline,
.comment_meta_container, .comment_container {
	display: none;
}

a.small-preview.lightbox-added {
	background: transparent;
	width: 100%;
	height: auto;
}

.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type='submit'], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2, #top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text, .main_color .av-colored-style .av-countdown-cell-inner, .responsive #top .main_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .main_color .av-open-submenu.av-subnav-menu li > ul a:hover {
	background-color: transparent;
	color: #ee7e1c;
	border-color: transparent;
	font-size: 60px;
}

.leden .big-preview.single-big {
	max-width: 600px;
	margin: auto;
}
.single-leden .post-title.entry-title{
	display: none;
}
.evenement {
	list-style: none;
}

.iconbox_top .iconbox_icon {
	float: none;
	margin: auto;
	padding: 0;
	border-radius: 100px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	font-size: 20px;
	line-height: 24px;
	position: absolute;
	width: 100%;
	top: 5px;
	left: 0;
	text-shadow: 0 0 5px;
}

#top h3.iconbox_content_title a {
	color: #ee7e1c;
	font-size: 24px;
	line-height: 120%;
	display: block;
	padding: 20px 0 0;
}

.iconbox_top .iconbox_content {
	box-shadow: none;
}

.evenement h2 {
	font-size: 28px;
	line-height: 1.1em;
	margin-bottom: 0;
}

.avia-button.avia-color-orange, .avia-button.avia-color-orange:hover {
	background-color: #ee7e1c;
	border-color: #CA9336;
	color: #fff;
	border-radius: 0;
}

/*Leden single*/
#top .fullsize .template-blog .big-preview img {
	width: auto;
	max-height: 300px;
	margin: auto;
	max-width: 600px;
}

/* Agenda */

li.evenement {
    margin: 0 1% 10px 0;
    padding: 5px;
    background: #eee;
    width: 32.33%;
    float: left;
    min-height: 82px;
}
li.evenement.Openbaar {
    background: bisque;
}
/* EM boekingen */
.boekingen {    background: #f3f3f3;
    padding: 20px 30px;
    margin: 30px 0;
}
.em-booking-login {
    display: none;
}
.logged-in .boekingen {display:block;}

input#em-booking-submit {
    font-size: 18px;
    color: #fff;
    background: #ee7e1c;
}
#top .boekingen form {
    margin-bottom: 0;
}
.em-booking-form-details, .em-booking {
    padding: 0;
margin:0;
}

#top .em-booking-form-details {
    width: 100%;}

#top .em-booking-form-details label,  #top .em-booking-form-details input.input {
    float: left;
    max-width: 60%!important;
    display: block;
    }

#top .em-booking-form-details label, .em-booking-buttons {
    clear:both;
    padding-top: 5px;
    }

#top .em-booking-form-details .em-ticket-select {
    width:70px}

#top .em-booking-form-details input.input, .em-ticket-select {
    float: right;}


/* Nieuws  */
#top h3 a,
.av-masonry-entry .av-masonry-entry-title {

    font-size: 20px;
}

/* Download attachments */
.page pre {
    display: none;
}

/* Gform */
#top input.gform_button {
    border: 3px solid #F80;
}




/* Logo/Parnter Slider */

.nlng-leden-slider .slide-entry-wrap {
    display: flex;
    align-items: center;
}
.nlng-leden-slider .avia-slideshow-arrows {
	display: none;
}